Bug 157634 - [PATCH] databases/dbXML: update to 2.0
Summary: [PATCH] databases/dbXML: update to 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-05 22:00 UTC by Greg Lewis
Modified: 2011-06-07 06:40 UTC (History)
1 user (show)

See Also:


Attachments
dbXML-2.0.patch (203.84 KB, patch)
2011-06-05 22:00 UTC, Greg Lewis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Lewis freebsd_committer 2011-06-05 22:00:19 UTC
- Update to 2.0
- Modernise the port

Added file(s):
- files/dbxml.in
- files/dbxmlctl.in
- files/patch-bin-dbxml
- files/patch-bin-dbxml-gui
- files/patch-install-create-db
- files/patch-startup
- files/pkg-message.in

Removed file(s):
- pkg-install
- files/00dbxml.sh
- files/dbxmlctl
- files/patch-aa
- files/patch-ab
- files/patch-ac

Port maintainer (rws@procopia.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-05 22:00:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-05 22:00:43 UTC
Maintainer of databases/dbXML,

Please note that PR ports/157634 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157634

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-06-05 22:00:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Richard Stockley 2011-06-06 09:13:54 UTC
Hi

I am happy for this patch to be committed.

Regards
> Maintainer of databases/dbXML,
>
> Please note that PR ports/157634 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157634
>
Comment 5 dfilter service freebsd_committer 2011-06-07 06:39:22 UTC
glewis      2011-06-07 05:39:08 UTC

  FreeBSD ports repository

  Modified files:
    databases/dbXML      Makefile distinfo pkg-descr pkg-plist 
  Added files:
    databases/dbXML/files dbxml.in dbxmlctl.in patch-bin-dbxml 
                          patch-bin-dbxml-gui 
                          patch-install-create-db patch-startup 
                          pkg-message.in 
  Removed files:
    databases/dbXML      pkg-install 
    databases/dbXML/files 00dbxml.sh dbxmlctl patch-aa patch-ab 
                          patch-ac 
  Log:
  . Update to 2.0.
  . Modernise the port.
  
  PR:             157634
  Approved by:    Richard Stockley <rws@procopia.com> (MAINTAINER)
  
  Revision  Changes      Path
  1.12      +35 -33      ports/databases/dbXML/Makefile
  1.5       +2 -2        ports/databases/dbXML/distinfo
  1.2       +0 -25       ports/databases/dbXML/files/00dbxml.sh (dead)
  1.1       +30 -0       ports/databases/dbXML/files/dbxml.in (new)
  1.3       +0 -135      ports/databases/dbXML/files/dbxmlctl (dead)
  1.1       +30 -0       ports/databases/dbXML/files/dbxmlctl.in (new)
  1.2       +0 -11       ports/databases/dbXML/files/patch-aa (dead)
  1.2       +0 -17       ports/databases/dbXML/files/patch-ab (dead)
  1.2       +0 -17       ports/databases/dbXML/files/patch-ac (dead)
  1.1       +21 -0       ports/databases/dbXML/files/patch-bin-dbxml (new)
  1.1       +21 -0       ports/databases/dbXML/files/patch-bin-dbxml-gui (new)
  1.1       +23 -0       ports/databases/dbXML/files/patch-install-create-db (new)
  1.1       +24 -0       ports/databases/dbXML/files/patch-startup (new)
  1.1       +4 -0        ports/databases/dbXML/files/pkg-message.in (new)
  1.3       +1 -1        ports/databases/dbXML/pkg-descr
  1.2       +0 -34       ports/databases/dbXML/pkg-install (dead)
  1.5       +1883 -1385  ports/databases/dbXML/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Greg Lewis freebsd_committer 2011-06-07 06:39:34 UTC
State Changed
From-To: feedback->closed

Thanks.  I've committed the changes.